Subject: Re: Problem with Win95
From: [email-masked]

28 Jan 1999 00:50:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 1/27/99 8:18:52 AM Pacific Standard Time,
[email-masked] writes:

<<  > But I have problem with Win95. I involve makefile system to create
 > > a image and each time my attempts fail in different places furtheremore
 > 
 > This seems to be a chronic problem, lots of things ahve been suggested
 > 
 > If anyone has a better fix I'd love it.
 
 http://www.cygnus.com/ml/gnu-win32/1999-Jan/0484.html
 
 > I really don't want to got o win98, that would just breat everything
 > else... 
 
 Absolutely. Until someone can explain to me in *detail* how
 to remove *all* remnants of Internet Explorer from Win98, I
 shall *never* *ever* downgrade from Win95B-noMSIE to Win98.
  >>
I installed the cygwin binary snapshot which was posted Saturday.  It also
solves the "vfork: no more processes" but it changes the way drives are
referred to by default from e.g. //d/  to d:  Maybe it's better to use mounts
always.  It doesn't solve the problems with silent errors in running patch,
which I usually do across drives.  I found also that bash negotiates sh loops
in Makefiles better than ash, both on NT and W95.  Now I'm experimenting to
see whether using -pipe consistently makes any difference.

Is there any evidence that W98 would work better than W95, other than
presumably not requiring the multiple steps to re-install with USB after it
gets trashed?  Once in a while we do run Encarta, and there's no getting away
from MSIE there, but it doesn't get in the way otherwise.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".